## ondir 0.2.3%2Bgit0.55279f03

=== debian/changelog ===
ondir (0.2.3+git0.55279f03-1build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:42:40 +0000

ondir (0.2.3+git0.55279f03-1) unstable; urgency=medium

  * Initial release (Closes: #846237)

 -- Christian Seiler <christian@iwakd.de>  Thu, 22 Dec 2016 13:30:22 +0100
