## ondir 0.2.3%2Bgit20140220.55279f0

=== debian/watch ===
version=4

opts="mode=git,pretty=0.2.3+git%cd.%h" \
    https://github.com/alecthomas/ondir.git HEAD

# This is the only location with upstream tarballs.
# http://swapoff.org/ondir.html .*/ondir-(\d\S*)\.tar\.gz

# github is actually newer, but the git repostiroy doesn't contain any
# tags at all, so don't use this for now.
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ondir-$1\.tar\.gz/ \
#   https://github.com/alecthomas/ondir/tags .*/v?(\d\S+)\.tar\.gz
