## ondir 0.2.3+git0.55279f03

=== debian/control ===
Source: ondir
Section: utils
Priority: optional
Maintainer: Christian Seiler <christian@iwakd.de>
Build-Depends: debhelper (>= 10~), dh-exec
Standards-Version: 3.9.8
Homepage: http://swapoff.org/ondir.html
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ondir.git -b debian/master
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ondir.git

Package: ondir
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Automate tasks specific to certain directories in the shell
 ondir is a small program to automate tasks specific to certain
 directories. It works by executing scripts in directories when you
 enter and leave them. It may be used to set environment variables or
 change the umask depending on the current working directory.
 .
 This program is similar to the direnv package. In contrast to direnv,
 which expects the per-directory settings to be stored in the directory
 itself, ondir uses a central configuration file in the user's home
 directory, and can match directories based on patterns.
 .
 ondir supports bash, zsh and fish out of the box.
