=== debian/watch ===
version=3

# This is the only location with upstream tarballs.
http://swapoff.org/ondir.html .*/ondir-(\d\S*)\.tar\.gz

# github is actually newer, but the git repostiroy doesn't contain any
# tags at all, so don't use this for now.
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ondir-$1\.tar\.gz/ \
#   https://github.com/alecthomas/ondir/tags .*/v?(\d\S+)\.tar\.gz
