## ondir 0.2.3+git20140220.55279f0

=== debian/changelog ===
ondir (0.2.3+git20140220.55279f0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload of debian/ team
  * Move packaging to Salsa
  * Point watch file to latest commit on Github (no code change)
  * Drop defaults from debian/gbp.conf
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * d/rules: Do not parse d/changelog
  * Do not parse d/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk initialize CC.
    Closes: #990032

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2024 17:17:55 +0200
