=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Christian Seiler <christian@iwakd.de>
-Build-Depends: debhelper (>= 10~), dh-exec
-Standards-Version: 3.9.8
-Homepage: http://swapoff.org/ondir.html
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ondir.git -b debian/master
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ondir.git
+Build-Depends: debhelper-compat (= 13), dh-exec
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/ondir
+Vcs-Git: https://salsa.debian.org/debian/ondir.git
+Homepage: https://swapoff.org/ondir.html
+Rules-Requires-Root: no
 
 Package: ondir
 Architecture: any
